<?php
/*
Template Name: History of Chai Layout
*/
get_header(); ?>

<!-- content START -->
<main>
    <article id="content" class="history">
        <?php
        while ( have_posts() ) : the_post();
            the_content();
        endwhile;
        ?>
    </article>

    <?php get_template_part('template-parts/explore', 'grid'); ?>
</main>
<!-- content END -->

<?php get_footer(); ?>